@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	margin: 0px 0px 0px 0px;
}
body {
	overflow-x: hidden;
}

#focus_Box {
    position: relative;
    padding-top: 70px; 
    margin: 0 auto;
}
.feature-swiper{
    width: 1920px;
	height:468px;
}
.feature-swiper .swiper-slide {
    width: 744px;	height:468px;
}
.feature-swiper img {
    width: 744px;	height:468px;
}
.img_box_s{
    position: relative;
}
.img_box_s::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: -webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
    background-image: linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0));
}
.feature-swiper .swiper-slide.swiper-slide-active .img_box_s::after{
    background-image: none;
}
.feature-pa {
    position: static;
    padding-bottom: 20px;
    counter-reset: num;
}
#focus_Box .prev,#focus_Box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:83px;height:112px;top:444px;}
#focus_Box .prev{background:url(../images/prev.png) left bottom no-repeat;left:430px;}
#focus_Box .next{background:url(../images/next.png) right bottom no-repeat;right:430px;}
#focus_Box .proL{ 
	transform: perspective(1100px) translate(0, 0) rotateY(-30deg);		 
	-webkit-transform: perspective(1100px) translate(0, 0) rotateY(-30deg);		 
	-moz-transform: perspective(1100px) translate(0, 0) rotateY(-30deg);	 
}
#focus_Box .proR{ 
	transform: perspective(1100px) translate(0, 0) rotateY(30deg);		 
	-webkit-transform: perspective(1100px) translate(0, 0) rotateY(30deg);		 
	-moz-transform: perspective(1100px) translate(0, 0) rotateY(30deg);	 
}



